
@import url('https://www.fontify.me/wf/3d1acdddad5554d1ee83e5d23e741b72');

@font-face {
    font-family: font58838;
    src: url(Georgia Bold.ttf);
}
@font-face {
    font-family: Placard;
    src: url(PlacardCondensed.ttf) format('truetype');
}


#clockdiv{
  font-family:Placard, sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  text-align: center;
  /*font-size: 30px; */
}

#clockdiv>div {
  padding: 10px 0px 0px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

#clockdiv h1 {
  margin-bottom: 0px;
  font-weight: bold;
  color: #fff;
}

#clockdiv div>span {
  padding: 0px 0px 15px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

#clockdiv2 {
  font-family:Placard, sans-serif;
  color: #000;
  display: inline-block;
  font-weight: 700;
  text-align: center;
  /*font-size: 30px; */
}

#clockdiv2>div {
  padding: 10px 0px 0px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}

#clockdiv2 h1 {
  margin-bottom: 0px;
  font-weight: bold;
  color: #000;
}

#clockdiv2 div>span {
  padding: 0px 0px 15px 0px;
  border-radius: 3px;
  background: transparent;
  display: inline-block;
}


.smalltext {
  padding-bottom: 25px;
  font-size: 15px;
  font-weight: 300;
}

.colsk {
  vertical-align: top;

}

.colsk h2 {
  padding: 5px;
  color: #fff;
}


#clockdiv2 .colsk h2 {
  padding: 5px;
  color: #000;
}

.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block;
  }

  .no-js .title-bar {
    display: none;
  }
}

.top_h1
{

    font-family: Placard;
}

#thanks
{
display:none;
}

.circleLoader
{
  width:60px;
  height:60px;
  margin:20px auto;
  position:relative;
  z-index:99;
  display:none;
}

.circleLoader:before,
.circleLoader:after{
  content:" "; 
  border-radius: 50%;
  border: solid 3px rgba(2, 2, 2, 1);
  position:absolute;
  width:2px;
  height:2px;
  top: 24px;
  left: 24px;
  opacity:0;
}

.circleLoader:before,
.circleLoader:after{
  -webkit-animation: expanded 3s; /* Chrome, Safari, Opera */
  animation: expanded 3s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-delay: 0s;
  animation-iteration-count: infinite;
}

.circleLoader:after{
  -webkit-animation-delay: 1.5s;
}


@keyframes expanded
{
 0% {
  width:2px;
  height:2px;
  top: 24px;
  left: 24px;
  opacity:0;
 }
 20%{
  opacity:1;
 }
 100% {
  width:50px;
  height:50px;
  top:0;
  left:0;
  opacity: 0.2;
 }
}



#error_msg
{
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    color: rgba(244, 67, 54, 0.9);
    background-color: #F44336;
    width:400px;
    text-align: left;
    max-width:100%;
    position:fixed;
    right:10px;
    top:10px;
    border-radius:5px;
    display:none;
    z-index:9999;
}



.input_cust
{
 
     border:none;
         border-bottom: 1px solid #4E4F54;
        background-color:transparent;
        box-shadow:none;
        margin:0px;
        height: 2rem;
        color:#222;
        margin-bottom:20px;
}

.input_cust:hover, .input_cust:focus
{
     border:none;
         border-bottom: 1px solid #4E4F54;
        background-color:transparent;
  
    box-shadow: 0px 5px 10px -5px rgba(54, 54, 54, 0.94);
}

.LoginForm-inputContainer {
    margin-top: 10px;
    margin-bottom: 0px;
    width: 100%;
    position:relative;
    padding-bottom:10px;
}


.login_label
{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align:left;
    width: 100%;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    order: 1;
    pointer-events: none;
    -webkit-font-smoothing: antialiased;
    padding-left: 3px;
    padding-right: 0;
    z-index: 1;
    -webkit-transform: translate3d(0, 28px, 0) scale(1);
    transform: translate3d(0, 28px, 0) scale(1);
    -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
    max-width: 100%;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    position: absolute;
    bottom: 100%;
    color:#4E4F54;
    left: 0;
    right: auto;
    font-size:18px;
}

.login_label_after {
    color:rgb(3,155,229);
    -webkit-transform: translate3d(0, 6px, 0) scale(0.75);
    transform: translate3d(0, 6px, 0) scale(0.75);
    -webkit-transition: width cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s, -webkit-transform cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s;
    transition: width cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s, -webkit-transform cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s;
    transition: transform cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s, width cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s;
    transition: transform cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s, width cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s, -webkit-transform cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s;
}

.Login-formContainer {
    margin-top: 80px;
    margin-bottom: 80px;
}





.btn {
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 25px;
  font-weight: 400;
  line-height: 45px;
  margin: 0;
  max-width: 250px;
  position: relative;
  text-decoration: none;
  vertical-align: middle;
  width: 100%;
  text-align: center;
  box-shadow: 0 2px 5px 0 #4E4F54; 
  -webkit-transition: all .50s ease-in-out;
    -moz-transition: all .50s ease-in-out;
    -o-transition: all .50s ease-in-out;
    transition: all .50s ease-in-out;
}
@media (min-width: 400px) {
  .btn {
    display: inline-block;
    margin-right: 0;
  }
  .btn:nth-of-type(even) {
    margin-right: 0;
  }
}
@media (min-width: 600px) {
  .btn:nth-of-type(even) {
    margin-right: 0;
  }
  .btn:nth-of-type(5) {
    margin-right: 0;
  }
}
.btn:hover {
  text-decoration: none;
  box-shadow: none; 
}

.btn-1 {
  background: #f47b20;
  font-weight: 100;
}
.btn-1 svg {
  height: 45px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.btn-1 rect {
  fill: none;
  stroke: #fff;
  stroke-width: 2;
  stroke-dasharray: 422, 0;
}

.btn-1:hover {
  background: #4E4F54;
  font-weight: 900;
  letter-spacing: 1px;
}
.btn-1:hover rect {
  stroke-width: 5;
  stroke-dasharray: 45, 251;
  stroke-dashoffset: 48;
  -webkit-transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}

.btn.second:hover
{
  color:#4E4F54;
}
.btn-1.second:hover
{
  background: transparent;
  font-weight: 900;
  letter-spacing: 1px;
}
.btn-1.second rect {
  fill: none;
  stroke: #4E4F54;
  stroke-width: 2;
  stroke-dasharray: 422, 0;
}
.btn-1.second:hover rect {
  stroke-width: 5;
  stroke-dasharray: 45, 251;
  stroke-dashoffset: 48;
  -webkit-transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 1.35s cubic-bezier(0.19, 1, 0.22, 1);
}



.red
{
  color: red;
}
.blue-t-bg
{
  width:100%;
  background-color: #EDF6FC;
}


.button.cart
{
  padding: 0.85em 1em !important;
}


.row
{
  max-width:65rem;
}

body
{
  color:#000;
  /*font-family: 'Open Sans', sans-serif;
*/}

p, li{ 
    
    font-size:17px;
   /* font-family: 'Open Sans', sans-serif;
*/}

h1, h2, h3, h4, h5, h6
{
   color:#000;
  /* font-family: 'Open Sans', sans-serif;
*/}
.black
{
  color:#000;
}
.white
{
  color:#fff;
}
.blue
{
  color:#006882;
}
.bluetxt
{
  color:#0071b9; 
}
.grntxt
{
  color: #006837;
}
.purptxt
{
  color: #662d8e;  
}
.menu > li > a
{
  padding:0px;
}



.bluebg
{
 background: #0071b9;
 width: 100%;
 padding:2vw 3vw;
 border-radius: 5px; 
 max-width: 352px;
 margin:auto;
}

.greenbg
{
   background: #006837;
 width: 100%;
 padding:2vw 0;

 max-width: 352px;
 border-radius: 5px; 
 position:relative;  
/*z-index:-1; 
*/
 margin:auto; 
}

#spade {
position:absolute;  
z-index:99;  
 left: 50%;
 top:-5%; 
 transform: translate(-50%, 5%);  
 
}

.purpbg
{
   background: #662d8e;
 width: 100%;
 padding:2vw 3vw;
 max-width: 352px;
 border-radius: 5px; 

 margin:auto;
}
/*
.top.button{
 padding: 0.5rem 1rem;
  height:100%;
  margin:0px;
border-radius:0px;
box-shadow: none;

}
*/
.em
{
  font-family: font89384;
  margin:0px;
  margin-top:10px;
  font-size:4rem;
  line-height:4rem;
  opacity:0;
      -webkit-transition: all .50s ease-in-out;
    -moz-transition: all .50s ease-in-out;
    -o-transition: all .50s ease-in-out;
    transition: all .50s ease-in-out;
}


.badge
{
  font-family: font58838;
  font-weight: bold;
  background: #003c72;
}

.size-36 {
    font-size: 30px;
}
.center
{
  text-align: center;
}
#top-thumb
{
  display:none;
}

.menu > li > a
{
  color:#fff;
}
.overlay-bg
{
  background-color: rgba(255,255,255,0.2);
  padding-top:50px;
  text-align:center;
}
.bg
{
  background-image:url('../img/bgnew.jpg');
  width:100%;
  
  background-size: cover;
  background-color: transparent;
  display: inline-block; /* shrink to fit */
  max-width: 100%;           /* whatever width you like */
  position: relative;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8); 
  overflow:auto;
  text-align:center;
  background-attachment: fixed;
  z-index:2;
 
                   -webkit-transition: all .80s ease-in-out;
    -moz-transition: all .80s ease-in-out;
    -o-transition: all .80s ease-in-out;
    transition: all .80s ease-in-out;
}


.out-vc {
  display: table;
}
.in-vc {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.in-vc-right {
  display: table-cell;
  text-align: right;
  vertical-align: middle;
}
 

#logo
{
  max-width:120px;
  width:100%;
}

footer
{
background-color: #333;

  padding-top:20px;
  padding-bottom:30px;

}
footer .menu
{
  text-align: center;
}
footer .menu > li
{
  color:#fff;
  font-weight: bold;
  font-size:15px;
  line-height: 1.3rem;
  letter-spacing: 1px;
}

footer .menu > li > a
{
  font-size:14px;
  color:#fff;
  line-height: 1.3rem;
font-weight: normal;
letter-spacing: 1px;
padding:0px;
}

footer .menu > li > a:hover
{
  color:#cbcbcb;
}


footer label
{
  color:#fff;
}

.top_bg
{
  background: url('../img/header.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg1
{
    background: url('../img/bg_1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg2
{
     background: url('../img/banner_1.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg3
{
  background: url('../img/banner_2.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg4
{
    background: url('../img/bg_3.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.bg5
{
      background: url('../img/banner_3.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.rown
{
  padding-top:30px;
  padding-bottom:30px;
}

.rowl
{
  padding-top:10px;
  padding-bottom:10px;
}

.rowll
{
    padding-top:20px;
  padding-bottom:20px;
}
.rowm
{
  padding-top:20px;
}


.orgbutton {
  width: 100%;
  max-width: 220px;
  padding: 10px;
  border-radius: 50px;
  background: #df5a19;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 0px;
}

.top_nv .orgbutton
{

  max-width: 200px;
  font-size: 18px;
}

.tik 
{
  border: 1px solid #333333;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}


.tik2
{
  padding-left: 1vw;
  padding-right: 3vw;
}

.tik h6
{
  color: #fff;
  font-weight: bold;
}


.tik p
{
  font-size: 13px;
  color: #000;
}



#my-video
{
  opacity:0;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8); 
      -webkit-transition: all .50s ease-in-out;
    -moz-transition: all .50s ease-in-out;
    -o-transition: all .50s ease-in-out;
    transition: all .50s ease-in-out;
}

.header
{
  background-color: #15264C;
  position:fixed;
/*  max-width: 70rem*/;
  width:100%;
 /* margin-left: 20%;
  margin-right: 20%;*/
  padding:10px;
  z-index:999;
  opacity:0;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8); 
    -webkit-transition: all .50s ease-in-out;
    -moz-transition: all .50s ease-in-out;
    -o-transition: all .50s ease-in-out;
    transition: all .50s ease-in-out;
}


.title-bar {
      background:  #15264C;
    position:fixed;
    width:100%;
    z-index:9999;
}

 .top-bar ul
{
  background-color: transparent;
}

.menu-text
{
      padding: 0.0rem 1rem;
      color:#333;
}

.shrink
{
  padding:0 0.5%;
    background-color:  #15264C;
}


.menu > li
{
  font-weight:normal;
  font-size:18px;
}


.testi
{
  padding-bottom:20px;
}

.btn07 {
    width: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.btn07 img {
    position: relative;
    top: 0;
    left: 0;
          -webkit-transition: all .50s ease-in-out;
    -moz-transition: all .50s ease-in-out;
    -o-transition: all .50s ease-in-out;
    transition: all .50s ease-in-out;
}
.btn07 .ovrly {

    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.btn07 .buttons {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.btn07 .buttons .fa {
    background: rgba(256, 256, 256, 0.5);
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: inline-block;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    width: 30px;
    height: 30px;
    opacity: 0;
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    position: relative;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    -o-transition: -o-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    color: transparent;
}
.btn07:hover .buttons .fa {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    color: rgba(50, 50, 50, 0.9);
}
.btn07:hover .ovrly {
    opacity: 1;
}


.gray
{
  background-color: #4E4F54;
  padding-top:15px;
  padding-bottom:10px;
  position: relative;
    top: -5px;
    z-index: 1;
}

.gray .row
{
  max-width:100%;
}

.gray .columns
{
  padding-left:0.5rem;
  padding-right: 0.5rem;
}


.accordion-item
{
  margin-bottom: 5px;
}
.row .row {
    margin-right: 0;
    margin-left: 0;
}


.light_house p
{
  font-size:16px;
}
.light_house li
{
  font-size:16px;
}

.test_pad
{
  padding-left: 8vw;
  padding-right: 8vw;

}

.test_pad p
{
  font-size: 16px;
}

.pattern-1
{
  padding-top:10px;/*
  padding-bottom:50px;*/
  background-image:url('../img/testibg.jpg');
    background-size: cover;

}

.pattern-2
{
  padding-top:50px;
  padding-bottom:50px;
  background-image:url('../img/bg_2.jpg');
    background-size: cover;

}

.pattern-3
{
  padding-top:50px;
  padding-bottom:50px;
  background-image:url('../img/bg10.jpg');
   background-attachment: fixed;
    background-size: cover;

}



.light-color
{

  background-image:url('../img/lighthouse.jpg');/*
   background-attachment: fixed;*/
    background-size: cover;
    background-position: left;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8); 
    position:relative;

}
.light-color h3
{
 color:#fff;
}
.light-color h4
{
 color:#fff;
}
.light-color p
{
 color:#fff;
}
.overlay
{
  background-color: rgba(0,0,0,0.3);
     padding-top:50px;
  padding-bottom:50px;
}

.gradient-1
{
   background-image:url('../img/bg2.jpg');
   background-attachment: fixed;
    background-size: cover;
    padding-top:30px;
    padding-bottom:30px;
    text-align:center;
}

.gradient-2
{
   background-image:url('../img/bg5.jpg');
   background-attachment: fixed;
    background-size: cover;
    padding-top:30px;
    padding-bottom:30px;
    text-align:center;
}

.roger
{
   color:#fff;
     background-image:url(../img/garuntee.jpg);
   

    background-size: cover;
    background-repeat: no-repeat;
  /*   box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8); 
  */  position:relative;
  
}

.roger .inside
{
      background-image:url(../img/roger_transp_l.png);
   background-attachment: scroll;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left ;
      padding-top:50px;
    padding-bottom:50px;
}

.roger h3
{
  color:#fff;
}
.roger p
{
  color:#fff;
}




#top_nv p, #top_nv a, .topnvp
{
  font-size: 18px;
  color: #fff;
  font-weight: bold;
}

.mentor
{
  background-image:url('../img/bg7.jpg');/*
   background-attachment: fixed;*/
    background-size: cover;
     /*box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.8); */
    position:relative;
}
.mentor .inside
{
      background-image:url(../img/roger_transp_l.png);/*
   background-attachment: scroll;*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left ;
      padding-top:50px;
    padding-bottom:50px;
}
.mentor p
{
 color:#fff;
}
.mentor h1
{
 color:#fff;
}
.mentor h3
{
 color:#fff;
}





h2 small
{
  color:inherit;
}




.cgray
{
  background-color: #EBEBEB;
  padding-top:10px;
  padding-bottom:10px;
  margin-bottom:20px;
}

.yellow
{
  background-color: #FFF200;
  padding-top:10px;
  padding-bottom:10px;
}


.dtl26 {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom:20px;
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
}
.dtl26 img {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl {
    background: rgba(51, 51, 51, 0.5);
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl h3,
.dtl26 .dtl p,
.dtl26 .dtl a {
    position: relative;
    top: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl h3 {
    padding: 10px 15px;
    width: 100%;
    background: #333;
    color: #fff;
    font-size: 21px;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 10px;
}
.dtl26 .dtl p {
    padding: 0px 15px;
    font-size: 21px;
    margin-bottom: 10px;
    line-height: 1.2;
    color: #fff;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.dtl26 .dtl a {
    margin-right: 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #333;
    float: right;
    font-size: 13px;
    padding: 2px 5px;
    text-align: center;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    text-decoration: none;
}
.dtl26 .dtl a:hover {
    background: #e6e6e6;
    border: 1px solid #adadad;
}
.dtl26:hover .dtl h3,
.dtl26:hover .dtl p,
.dtl26:hover .dtl a {
    top: 0;
}
.dtl26:hover .dtl {
    visibility: visible;
    opacity: 1;
}

.accordion-title::before
{
  left:1rem;
}
.accordion-title
{
  background-color: #3A6B8C;
  font-size:17px;
  color:#fff;
      padding-left: 2.5rem;
     -webkit-transition: all .50s ease-in-out;
    -moz-transition: all .50s ease-in-out;
    -o-transition: all .50s ease-in-out;
    transition: all .50s ease-in-out;
}

#logo-m
{
  height:25px;
  margin-left:5%;
}

.button:hover
{
  box-shadow: none;
}



@media screen and (max-width: 800px) and (min-width:40em) {
.mentor .inside
{
  background:transparent;
 background-color: rgba(0,0,0,0.3);

}
.roger .inside
{
  background:transparent;
 background-color: rgba(0,0,0,0.3);

}

}

@media screen and (max-width: 900px) and (min-width:40em) {

.dtl26 {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom:20px;
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
}
.dtl26 img {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl {
    background: rgba(51, 51, 51, 0.5);
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl h3,
.dtl26 .dtl p,
.dtl26 .dtl a {
    position: relative;
    top: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl h3 {
    padding: 10px 15px;
    width: 100%;
    background: #333;
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 10px;
}
.dtl26 .dtl p {
    padding: 0px 15px;
    font-size: 13px;
    margin-bottom: 10px;
    line-height: 1.2;
    color: #fff;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.dtl26 .dtl a {
    margin-right: 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #333;
    float: right;
    font-size: 13px;
    padding: 2px 5px;
    text-align: center;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    text-decoration: none;
}
.dtl26 .dtl a:hover {
    background: #e6e6e6;
    border: 1px solid #adadad;
}
.dtl26:hover .dtl h3,
.dtl26:hover .dtl p,
.dtl26:hover .dtl a {
    top: 100%;
}
.dtl26:hover .dtl {
    visibility: hidden;
    opacity: 0;
}



}

@media screen and (max-width: 60em) and (min-width:40em) {

.top_bg
{
padding-top: 50px;
}

}
@media screen and (max-width: 800px) and (min-width:40em) {

.card
{
  padding-bottom:150px;
}

}

@media screen and (max-width: 1024px) and (min-width:40em) {


.mentor .inside
{
  background:transparent;
 background-color: rgba(0,0,0,0.3);

}
.overlay-bg
{
  padding-top:50px;
}
.menu > li
{
  font-size:15px;
}

.header
{
  margin-top:45px;
}
/*.top.button
{
  font-size: 15px !important;
}
*/
}

@media print, screen and (max-width: 40em) {

.top_bg
{
padding-top: 50px;
}

.bluebg, .greenbg, .purpbg
{
 
 padding:5vw 3vw;
 
 margin:auto;
}

.bg_pd
{
  padding-bottom: 20px;
}

.spcl
{
  padding-top: 30px;
  padding-bottom: 30px;
}


.overlay-bg
{
  padding-top:40px;
}

.dtl26 {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom:20px;
    -webkit-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.3);
}
.dtl26 img {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl {
    background: rgba(51, 51, 51, 0.5);
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl h3,
.dtl26 .dtl p,
.dtl26 .dtl a {
    position: relative;
    top: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.dtl26 .dtl h3 {
    padding: 10px 15px;
    width: 100%;
    background: #333;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 10px;
}
.dtl26 .dtl p {
    padding: 0px 15px;
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 1.2;
    color: #fff;
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.dtl26 .dtl a {
    margin-right: 15px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #333;
    float: right;
    font-size: 13px;
    padding: 2px 5px;
    text-align: center;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    text-decoration: none;
}
.dtl26 .dtl a:hover {
    background: #e6e6e6;
    border: 1px solid #adadad;
}
.dtl26:hover .dtl h3,
.dtl26:hover .dtl p,
.dtl26:hover .dtl a {
    top: 100%;
}
.dtl26:hover .dtl {
    visibility: hidden;
    opacity: 0;
}



.menu.vertical > li
{
  padding:1%;
  text-align: center;

}

.em
{
  font-size:2rem;
  margin-top:10px;
    line-height: 2rem;

}
/*.mob.button
{
  margin-top:0px;
}
*/
.badge{
  margin-bottom:30px;
}

.mentor .inside
{
  background:transparent;
 background-color: rgba(0,0,0,0.3);

}

.card
{
  padding-bottom:150px;
}

/*.button
{
  padding: 0.85em 1em;
}*/

.roger .inside
{
  background:transparent;
 background-color: rgba(0,0,0,0.3);

}
.top-bar ul
{
  padding-top:55px;
}

.top-bar ul a
{
  color: #fff;
}

.ribbon h2
{
  color:#fff;
  padding-top:30px;
  padding-bottom:30px;
  padding-left:4%;
  padding-right:4%;
  font-weight:bold;
      font-size: 1rem;
}

.dub-logo
{
max-width:200px;
}

  }